Subject: Impact - Accurate?
From: "Chris Purdie" <[email-masked]>
To: [email-masked]
Date: Tue, 22 Aug 1995 18:14:26 -0400

I watched the review of Impact! in Lightspeed issue #1, and was quite 
interested in what it could do. My question is, how acurate is Impact? 
Could it be used to simulate/recreate vehicle accidents? There is a demand 
for that in this area and I was wondering if I could use Impact to do 
this. Of course, I would have to prove its accuracy.

--
"Chris Purdie" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]